<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMStructureSettings Activated="1">
  <Files>
    <File ID="0001" State="3" Activated="1" />
    <File ID="0002" State="0" Activated="1" />
    <File ID="0003" State="0" Activated="1" />
    <File ID="0004" State="0" Activated="1" />
    <File ID="0005" State="0" Activated="1" />
    <File ID="0006" State="0" Activated="1" />
    <File ID="0007" State="0" Activated="1" />
    <File ID="0008" State="0" Activated="1" />
    <File ID="0009" State="0" Activated="1" />
    <File ID="0010" State="0" Activated="1" />
    <File ID="0011" State="0" Activated="1" />
    <File ID="0012" State="0" Activated="1" />
    <File ID="0013" State="0" Activated="1" />
    <File ID="0014" State="0" Activated="1" />
    <File ID="0015" State="0" Activated="0" />
    <File ID="0016" State="0" Activated="0" />
    <File ID="0017" State="0" Activated="0" />
    <File ID="0018" State="0" Activated="0" />
    <File ID="0019" State="0" Activated="0" />
    <File ID="0200" State="0" Activated="0" />
    <File ID="0201" State="0" Activated="0" />
    <File ID="0202" State="0" Activated="0" />
    <File ID="0203" State="0" Activated="0" />
    <File ID="0204" State="0" Activated="0" />
    <File ID="0205" State="0" Activated="0" />
    <File ID="0206" State="0" Activated="0" />
    <File ID="0207" State="0" Activated="0" />
    <File ID="0208" State="0" Activated="0" />
    <File ID="0209" State="0" Activated="0" />
    <File ID="0210" State="0" Activated="0" />
    <File ID="0500" State="0" Activated="0" />
    <File ID="0501" State="3" Activated="0" />
    <File ID="0502" State="0" Activated="0" />
  </Files>
<SelectedNodes>
    <Site Name="Zemljišče" NodeID="6e664b3b-ffd5-47a6-9d5e-6642cae32692" />
</SelectedNodes>
<IndeterminatelySelectedNodes>
</IndeterminatelySelectedNodes>
<ExpandedNodes>
    <Site Name="Zemljišče" NodeID="6e664b3b-ffd5-47a6-9d5e-6642cae32692" />
    <Building Name="Stanovanjska stavba" NodeID="304cdd6a-2e1e-477d-9939-8460cf169f0b" />
    <Storey Name="Temeljenje" NodeID="bd1836da-e97a-457e-8121-331b1e6a6e5c" />
    <Storey Name="Klet" NodeID="eade7f0b-7b94-4741-88df-932c36994c17" />
    <Storey Name="Pritličje" NodeID="5c2951bd-375c-4dbd-bfcb-faa270ff8d7d" />
    <Storey Name="Mansarda" NodeID="1f1cadf4-2ad2-4be2-8b8a-970bc4d03d15" />
    <Storey Name="Ostrešje" NodeID="b6bd1176-f546-4f2f-be05-fe8d4e185444" />
</ExpandedNodes>
</NemetschekBIMStructureSettings>
